/*破產物業解釘*/
.build_mortitle{max-width: 1186px;margin: 0 auto;}
.broke_bg{height: 57px;background: url("../images/broke/bg.png") no-repeat right #065693;padding: 15px;font-size: 22px;line-height: 29px;letter-spacing: 1px;color: #f1f5f8;max-width: 1186px;margin: 0 auto;}

.broke_bg p {font-size: 16px;line-height: 29px;letter-spacing: 1px;color: #fff;}
.borke_title {padding: 18px 8px 38px;text-align: justify;max-width: 1186px;margin: 0 auto;}
.borke_title p {margin-bottom: 3px}
.broke_compel {background-color: #deedf2;padding: 15px 20px;font-size: 22px;color: #bd8814;max-width: 1186px;margin: 0 auto;}
.broke_compel p {line-height: 28px;font-size: 22px;color: #0e527d;font-weight: bold;}
.broke_compel p span {color: #065693}

.broke_btm {display: flex; padding: 35px 45px; background: #deedf2; flex-wrap: wrap; justify-content: center; flex-direction: column; align-content: center; align-items: center;}
.broke_btm>div{display: flex;}
.broke_btm>div>div:nth-child(2){font-size: 28px;line-height: 30px;color: #c73e1c;margin-right: 70px;margin-top: 30px}
.broke_btm>div>div:nth-child(2) p {margin-bottom: 0}
.broke_btm>div>div:nth-child(2) span {display: block;color: #0b6ab0;margin-left: 60px}

.broke_btm ul{display: flex;flex-wrap: wrap;}
.broke_btm ul li {width: 38%; height: 60px; border:1px dashed #5e8aa5; border-radius: 10px;background-position:12px 8px;background-image: url("../images/broke/ico1.png");  background-color: #fff;background-repeat:no-repeat;padding-left: 75px; margin: 1%;}
.broke_btm ul li div {display: table}
.broke_btm ul li div img, .broke_btm ul li div p {display: table-cell;vertical-align: middle}
.broke_btm ul li p {margin-bottom: 0;line-height: 20px;letter-spacing: 2px;color: #000}
.broke_btm ul li p:nth-child(1) {padding-top: 5px}
.broke_btm ul li:nth-child(2) {background-image: url("../images/broke/ico2.png");}
.broke_btm ul li:nth-child(3) {background-image: url("../images/broke/ico3.png");}
.broke_btm ul li:nth-child(4) {background-image: url("../images/broke/ico4.png");}
.broke_btm ul li:nth-child(5) {background-image: url("../images/broke/ico5.png");}
.broke_btm ul li:nth-child(5) p, .broke_btm ul li:nth-child(6) p {padding-top: 17px}

@media screen and (max-width: 768px) {
    .broke_bg {padding: 5px;line-height: 24px;background-image:unset;background-color: #deedf2;text-shadow: initial !important;color: #bd8814;height: initial;text-align: justify}
    .broke_compel {padding: 5px}
    .broke_btm>div>div:nth-child(2) {text-align: center;margin: 0;float: none}
    .broke_btm>div>div:nth-child(1) {text-align: center;float: none}
    .broke_btm ul {width:100%;margin-top:20px}
    .broke_btm ul li {width: 70%;margin: 6px auto;float: none;border: 1px dashed #5e8aa5; background-color: #fff;}
}

@media screen and (max-width: 480px) {
    .broke_bg {letter-spacing: 0;line-height: 24px}
    .broke_bg p{line-height: 18px;color: #065693;}
    .broke_btm {padding: 10px}
    .broke_compel {font-size: 16px}
    .broke_compel p {line-height: 28px}
    .broke_btm>div { flex-direction: column; }
}

@media screen and (max-width: 400px) {
    .broke_btm ul {width: 100%;}
    .broke_btm ul li {width: 70%;margin: 6px auto;float: none;border: 1px dashed #5e8aa5; background-color: #fff;}
}

/*成功案列列表*/
.s_caseul>div{background-color: #e9f1f7;}
.s_caseul{}
.s_caseul>h2{text-align: center; padding: 40px 0 20px;}
.s_caseul ul{display:flex;flex-wrap: wrap;justify-content: center;}
.s_caseul ul>li{width: 30%; margin: 1%; background-color: #fff; display: flex; flex-direction: column; justify-content: space-between; box-shadow: 0 2px #d0d0d0;}
.s_caseul ul>li>a:nth-child(1){background-color: #ffeec2;background-image: linear-gradient(to right, #fff7e4,#ffeab8);}
.s_caseul ul>li>div{padding: 0 11px 10px;}
.s_caseul ul>li>div>p{text-align: justify;}
.s_caseul ul>li>div>a:last-of-type{display:block;color: #fff; border-color: #056DAE; background: #056DAE; border-width: 2px; height: 30px!important; line-height: 28px!important; font-size: .75rem; max-width: 90px; border-radius: 8px; text-align: center;}
.s_caseul ul>li>a>h3{font-size: 20px; color: #011427; margin: 5px 10px;}
@media screen and (max-width: 768px) {
    .s_caseul ul>li{width: 47.3%; margin: 1%; padding: 0; border: 1px solid #b7b9bb;}
    .s_caseul ul>li>div>p{line-height: 24px;}
    .s_caseul ul>li>div{    padding: 0 5px 10px;}
    .s_caseul ul>li>a>h3 {margin: 4px 5px; line-height: 22px; }
}